RubyGems Navigation menu

Antwrap 0.5.4

A Ruby module that wraps the Apache Ant build tool, enabling Ant Tasks to be invoked from a Ruby/JRuby scripts.

Versions:

  1. 0.7.0 - July 25, 2009 java (30,5 ko)
  2. 0.7.0 - July 25, 2009 (30,5 ko)
  3. 0.6.0 - July 25, 2009 (804 ko)
  4. 0.6.0 - July 25, 2009 java (804 ko)
  5. 0.5.4 - July 25, 2009 (792 ko)
Voir toutes les versions (16)

Dépendances de Runtime (1):

Auteurs:

  • Caleb Powell

Propriétaires:

Total de contrôle SHA 256:

115f333e72b0ce98ed2816f05748ff34699c64302068d298cac607eb9ccf1c0c

Total de téléchargements 76 673

Pour cette version 3 649

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: